@charset "utf-8";
.cssGreyBold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #666;
	font-weight: bold;
}
.cssBox {
	border: thick solid #F66;
}
.cssSearch {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #006;
	height: 20px;
}

.cssH1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
.cssRS {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.cssBlu1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	font-weight: bold;
	color: #003;
}
.cssGreyMed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999;
}




#shadow1 {
-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 15px 5px #888;
}
#shadow2 {
-moz-box-shadow: inset -5px -5px 5px 5px #888;
-webkit-box-shadow: inset -5px -5px 5px 5px#888;
box-shadow: inset -5px -5px 5px 5px #888;
}.cssGreySmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
}
